WordPress.org

Support

Support » Installation » Database problem after upgrade

Database problem after upgrade

  • Hi – just upgraded to 3.2.1 and got a message that it only supports MySQL version 5.0 or higher.

    Called hosting company (go daddy) and upgraded database from 4.2.something to 5.x

    It’s been four hours – and i’m still getting this error message when I try to login

    You cannot update because WordPress 3.2.1 requires MySQL version 5.0 or higher. You are running version 4.1.24

    Is there something I need to update in the config file or something like that?

Viewing 1 replies (of 1 total)
  • I got this message after upgrading…

    Fatal error: Call to a member function add_rewrite_tag() on a non-object in /home/dougkpga/public_html/wp-includes/taxonomy.php on line 333

Viewing 1 replies (of 1 total)
  • The topic ‘Database problem after upgrade’ is closed to new replies.
Skip to toolbar